auctionId: UA-PS-2020-11-25-000003-3
auctionParameters:
  dutchSteps: 69
auction_id: 60448d25769d41a4a85228933fedd827
id: 60448d25769d41a4a85228933fedd827
items:
- additionalClassifications:
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: "\u043C. \u041B\u0443\u0431\u043D\u0438"
    postalCode: '37500'
    region: "\u041F\u043E\u043B\u0442\u0430\u0432\u0441\u044C\u043A\u0430 \u043E\u0431\
      \u043B."
    streetAddress: "\u043F\u0440\u043E\u0441\u043F\u0435\u043A\u0442 \u0412\u043E\u043B\
      \u043E\u0434\u0438\u043C\u0438\u0440\u0441\u044C\u043A\u0438\u0439, 1/5"
  classification:
    description: "\u0410\u0434\u043C\u0456\u043D\u0456\u0441\u0442\u0440\u0430\u0442\
      \u0438\u0432\u043D\u043E-\u043E\u0444\u0456\u0441\u043D\u0430 \u043D\u0435\u0440\
      \u0443\u0445\u043E\u043C\u0456\u0441\u0442\u044C"
    id: 04230000-9
    scheme: CAV-PS
  description: "\u041F\u0440\u043E\u043F\u043E\u043D\u0443\u044E\u0442\u044C\u0441\
    \u044F \u0434\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u043F\u0440\u0438\u043C\
    \u0456\u0449\u0435\u043D\u043D\u044F 2-\u0433\u043E \u043F\u043E\u0432\u0435\u0440\
    \u0445\u0443 \u043F\u043B\u043E\u0449\u0435\u044E  295,5 \u043A\u0432.\u043C."
  id: 9452e09e4f55b986ba5c9361fb4a4071
  quantity: 295.5
  unit:
    code: MTK
    name: "\u043C\u0435\u0442\u0440\u0438 \u043A\u0432\u0430\u0434\u0440\u0430\u0442\
      \u043D\u0456"
results:
  bids: []
  time: '2020-12-11T14:45:02.008369+00:00'
timeline:
  auction_start:
    time: '2020-12-11T07:59:32.004239+00:00'
  bestbid:
    bids: []
    timeline:
      end: ''
      start: ''
  dutch:
    bids: []
    timeline:
      end: '2020-12-11T14:45:02.004067+00:00'
      start: '2020-12-11T08:00:02.014361+00:00'
    turn_1:
      amount: '9456'
      time: '2020-12-11T08:00:02.014361+00:00'
    turn_10:
      amount: '8604.96'
      time: '2020-12-11T08:52:06.295132+00:00'
    turn_11:
      amount: '8510.4'
      time: '2020-12-11T08:57:53.439183+00:00'
    turn_12:
      amount: '8415.84'
      time: '2020-12-11T09:03:40.582696+00:00'
    turn_13:
      amount: '8321.28'
      time: '2020-12-11T09:09:27.723022+00:00'
    turn_14:
      amount: '8226.72'
      time: '2020-12-11T09:15:14.872781+00:00'
    turn_15:
      amount: '8132.16'
      time: '2020-12-11T09:21:02.017685+00:00'
    turn_16:
      amount: '8037.6'
      time: '2020-12-11T09:26:49.154745+00:00'
    turn_17:
      amount: '7943.04'
      time: '2020-12-11T09:32:36.296339+00:00'
    turn_18:
      amount: '7848.48'
      time: '2020-12-11T09:38:23.440857+00:00'
    turn_19:
      amount: '7753.92'
      time: '2020-12-11T09:44:10.581133+00:00'
    turn_2:
      amount: '9361.44'
      time: '2020-12-11T08:05:49.151328+00:00'
    turn_20:
      amount: '7659.36'
      time: '2020-12-11T09:49:57.729114+00:00'
    turn_21:
      amount: '7564.8'
      time: '2020-12-11T09:55:44.870497+00:00'
    turn_22:
      amount: '7470.24'
      time: '2020-12-11T10:01:32.013525+00:00'
    turn_23:
      amount: '7375.68'
      time: '2020-12-11T10:07:19.152205+00:00'
    turn_24:
      amount: '7281.12'
      time: '2020-12-11T10:13:06.296298+00:00'
    turn_25:
      amount: '7186.56'
      time: '2020-12-11T10:18:53.441589+00:00'
    turn_26:
      amount: '7092.0'
      time: '2020-12-11T10:24:40.581126+00:00'
    turn_27:
      amount: '6997.44'
      time: '2020-12-11T10:30:27.726078+00:00'
    turn_28:
      amount: '6902.88'
      time: '2020-12-11T10:36:14.867905+00:00'
    turn_29:
      amount: '6808.32'
      time: '2020-12-11T10:42:02.012989+00:00'
    turn_3:
      amount: '9266.88'
      time: '2020-12-11T08:11:36.303267+00:00'
    turn_30:
      amount: '6713.76'
      time: '2020-12-11T10:47:49.155468+00:00'
    turn_31:
      amount: '6619.2'
      time: '2020-12-11T10:53:36.294603+00:00'
    turn_32:
      amount: '6524.64'
      time: '2020-12-11T10:59:23.440252+00:00'
    turn_33:
      amount: '6430.08'
      time: '2020-12-11T11:05:10.580198+00:00'
    turn_34:
      amount: '6335.52'
      time: '2020-12-11T11:10:57.727626+00:00'
    turn_35:
      amount: '6240.96'
      time: '2020-12-11T11:16:44.868905+00:00'
    turn_36:
      amount: '6146.4'
      time: '2020-12-11T11:22:32.026091+00:00'
    turn_37:
      amount: '6051.84'
      time: '2020-12-11T11:28:19.153275+00:00'
    turn_38:
      amount: '5957.28'
      time: '2020-12-11T11:34:06.296980+00:00'
    turn_39:
      amount: '5862.72'
      time: '2020-12-11T11:39:53.436981+00:00'
    turn_4:
      amount: '9172.32'
      time: '2020-12-11T08:17:23.441210+00:00'
    turn_40:
      amount: '5768.16'
      time: '2020-12-11T11:45:40.580784+00:00'
    turn_41:
      amount: '5673.6'
      time: '2020-12-11T11:51:27.722684+00:00'
    turn_42:
      amount: '5579.04'
      time: '2020-12-11T11:57:14.871540+00:00'
    turn_43:
      amount: '5484.48'
      time: '2020-12-11T12:03:02.015409+00:00'
    turn_44:
      amount: '5389.92'
      time: '2020-12-11T12:08:49.153439+00:00'
    turn_45:
      amount: '5295.36'
      time: '2020-12-11T12:14:36.294589+00:00'
    turn_46:
      amount: '5200.8'
      time: '2020-12-11T12:20:23.438680+00:00'
    turn_47:
      amount: '5106.24'
      time: '2020-12-11T12:26:10.581573+00:00'
    turn_48:
      amount: '5011.68'
      time: '2020-12-11T12:31:57.726584+00:00'
    turn_49:
      amount: '4917.12'
      time: '2020-12-11T12:37:44.867871+00:00'
    turn_5:
      amount: '9077.76'
      time: '2020-12-11T08:23:10.580113+00:00'
    turn_50:
      amount: '4822.56'
      time: '2020-12-11T12:43:32.020409+00:00'
    turn_51:
      amount: '4728.0'
      time: '2020-12-11T12:49:19.154676+00:00'
    turn_52:
      amount: '4633.44'
      time: '2020-12-11T12:55:06.294646+00:00'
    turn_53:
      amount: '4538.88'
      time: '2020-12-11T13:00:53.443012+00:00'
    turn_54:
      amount: '4444.32'
      time: '2020-12-11T13:06:40.581988+00:00'
    turn_55:
      amount: '4349.76'
      time: '2020-12-11T13:12:27.725016+00:00'
    turn_56:
      amount: '4255.2'
      time: '2020-12-11T13:18:14.870050+00:00'
    turn_57:
      amount: '4160.64'
      time: '2020-12-11T13:24:02.029539+00:00'
    turn_58:
      amount: '4066.08'
      time: '2020-12-11T13:29:49.155279+00:00'
    turn_59:
      amount: '3971.52'
      time: '2020-12-11T13:35:36.296154+00:00'
    turn_6:
      amount: '8983.2'
      time: '2020-12-11T08:28:57.724738+00:00'
    turn_60:
      amount: '3876.96'
      time: '2020-12-11T13:41:23.437912+00:00'
    turn_61:
      amount: '3782.4'
      time: '2020-12-11T13:47:10.581477+00:00'
    turn_62:
      amount: '3687.84'
      time: '2020-12-11T13:52:57.724179+00:00'
    turn_63:
      amount: '3593.28'
      time: '2020-12-11T13:58:44.870779+00:00'
    turn_64:
      amount: '3498.72'
      time: '2020-12-11T14:04:32.010161+00:00'
    turn_65:
      amount: '3404.16'
      time: '2020-12-11T14:10:19.153281+00:00'
    turn_66:
      amount: '3309.6'
      time: '2020-12-11T14:16:06.294897+00:00'
    turn_67:
      amount: '3215.04'
      time: '2020-12-11T14:21:53.440020+00:00'
    turn_68:
      amount: '3120.48'
      time: '2020-12-11T14:27:40.582189+00:00'
    turn_69:
      amount: '3025.92'
      time: '2020-12-11T14:33:27.732418+00:00'
    turn_7:
      amount: '8888.64'
      time: '2020-12-11T08:34:44.872349+00:00'
    turn_70:
      amount: '2931.36'
      time: '2020-12-11T14:39:14.869404+00:00'
    turn_8:
      amount: '8794.08'
      time: '2020-12-11T08:40:32.012030+00:00'
    turn_9:
      amount: '8699.52'
      time: '2020-12-11T08:46:19.154250+00:00'
  sealedbid:
    bids: []
    timeline:
      end: ''
      start: ''
